<template>
  <div>
    <header_nav :with_bottom_line="true"></header_nav>
    <solution_main 
    :title="solution_main_config.title"
    :subtitle="solution_main_config.subtitle"
    :description="solution_main_config.description"
    :src="solution_main_config.src"
    ></solution_main>
    <process_map_line :src="process_map_line_config.src"></process_map_line>
    <column_item :title="column_item_config.title" :data="column_item_config.data"></column_item>
    <!-- <main_slider></main_slider> -->
    <!-- <our_advantage></our_advantage> -->
    <!-- <our_services></our_services> -->
    <!-- <solve_solution></solve_solution> -->
    <!-- <text_slider></text_slider> -->
    <!-- <tech_analytics></tech_analytics> -->
    <!-- <budget_analytics></budget_analytics> -->
    <!-- <manage_way></manage_way> -->
    <!-- <tech_support></tech_support> -->
    <!-- <documents></documents> -->
    <!-- <road_map></road_map> -->
    <!-- <recent_news></recent_news> -->
    <!-- <deal_platform></deal_platform> -->
    <!-- <site_map></site_map> -->
    <foot></foot>
  </div>
</template>
<script>
require('../assets/index.css');
import header_nav from '../modules/header.vue'
import main_slider from '../modules/main_slider.vue'
import text_slider from '../modules/text_slider.vue'
import tech_analytics from '../modules/tech_analytics.vue'
import budget_analytics from '../modules/budget_analytics.vue'
import our_advantage from '../modules/our_advantage.vue'
import our_services from '../modules/our_services.vue'
import solve_solution from '../modules/solve_solution.vue'
import manage_way from '../modules/manage_way.vue'
import tech_support from '../modules/tech_support.vue'
import documents from '../modules/documents.vue'
import road_map from '../modules/road_map.vue'
import recent_news from '../modules/recent_news.vue'
import deal_platform from '../modules/deal_platform.vue'
import site_map from '../modules/site_map.vue'
import solution_main from '../modules/solution_main.vue'
import process_map_line from '../modules/process_map_line.vue'
import column_item from '../modules/column_item.vue'
import foot from '../modules/foot.vue'

export default {
  data () {
    return {
      process_map_line_config: {
        src: '/dist/解决方案2（证书存证）业务逻辑@2x.png'
      },
      solution_main_config: {
        title: '证书存证',
        subtitle: '基于区块链的电子存证解决方案',
        description: `基于区块链技术的合同管理方案。将投前投后证件、证书、合同等重要文档数字化，经过认证机构审核后存证于区块链上。利用区块链技术不可篡改特性，解决证书、票据、合同等信任问题，同时还可以为监管机构、金融服务提供商等提供可信数据和法律存证，支持多级加密算法与身份验证，全方位保障用户数据安全。`,
        src: '/dist/解决方案（证书存证）配图@2x.png'
      },
      column_item_config: {
        title: '商业价值',
        data: [
          {
            title: '安全不可篡改',
            content: `通过密码学和区块链链式结构分布式存储的技术特性，确保链上证书存证安全不可篡改。
                    `,
            src: '/dist/证书存证（安全不可篡改）@2x.png'
          },
          {
            title: '快速校验真伪',
            content: `在链上存证不可篡改的可信基础上，通过特定算法可快速校验出证书存证的真伪。
                    `,
            src: '/dist/快速校验真伪@2x.png'
          },
          {
            title: '数据隐私隔离',
            content: `使用数据隔离技术保障链上数据隐私，个人数据无需对外展示，安全实现数据的隐私隔离。
                    `,
            src: '/dist/数据隐私隔离@2x.png'
          },
        ]
      }
    }
  },
  mounted () {

  },
  methods: {

  },
  components: {
    header_nav,
    main_slider,
    text_slider,
    tech_analytics,
    budget_analytics,
    manage_way,
    tech_support,
    documents,
    road_map,
    recent_news,
    deal_platform,
    site_map,
    our_advantage,
    our_services,
    solve_solution,
    solution_main,
    process_map_line,
    column_item,
    foot
  }
}
</script>